Subject: Business Proposal

From: Mr Gerard Robbert <[email-masked]>
Date: Sat, 24 Apr 2010 02:10:49 -0600 (CST)

Good Day Friend

My name is Gerard Robbert Martinus Sebastiaan, I work with finance
Currency control group here in the Netherlands, we are responsible for checking
foreign account holders in all the different banks here in the Netherlands. I
Found Your E-Mail in the international directory of my country on the Internet.

During our last annual inspection of all the various bank accounts here
Netherlands, my office found a bone to pick with a huge sum of U.S.
$ 10,500,000.00 (ten million five hundred U.S. dollars), which was deposited by
the late Mr. Jerry R. Williams, an Australian citizen.

I'll give you full  Explanation of the business when you answer this letter. 
I look forward to hearing from you soon.

Please answer this e-mail in writing directly to the private E-mail: [email-masked]

Best regards,
Gerard Robbert.